<?xml version="1.0" encoding="UTF-8"?>
<!--
Linkbase:  Taxonomía para Grupo 1 - Cierre de 2025:  2025-12-31 - Versión: 3
 Creada por la Superintendencia de Servicios Públicos Domiciliarios. 
 Archivos generados el: 2026/04/29 - 17:54
 Basada en: XBRL Versión 2.1. 





 Desarrollada por: 
                             Juan Carlos Rodríguez Rivera -  https://www.linkedin.com/in/juan-carlos-rodriguez-xbrl/ - jcoolcat@gmail.com - +57 3016662961
-->
<!-- Generated with Reporting Standard S.L. XBRL Taxonomy builder version 20.26.1.1483 - http://www.reportingstandard.com -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2005/xbrldt http://www.xbrl.org/2005/xbrldt-2005.xsd">
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31" xlink:href="../co-sspd_fc-15_2025-12-31.xsd#co-sspd_fc-15_2025-12-31"/>
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_A" xlink:href="../co-sspd_fc-15_2025-12-31.xsd#id31327"/>
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_B" xlink:href="../co-sspd_fc-15_2025-12-31.xsd#id31328"/>
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_C" xlink:href="../co-sspd_fc-15_2025-12-31.xsd#id31329"/>
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_D" xlink:href="../co-sspd_fc-15_2025-12-31.xsd#id31330"/>
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_E" xlink:href="../co-sspd_fc-15_2025-12-31.xsd#id31331"/>
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_A" xlink:href="../co-sspd_fc-15_2025-12-31.xsd#id31332"/>
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_B" xlink:href="../co-sspd_fc-15_2025-12-31.xsd#id31333"/>
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_C" xlink:href="../co-sspd_fc-15_2025-12-31.xsd#id31334"/>
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_D" xlink:href="../co-sspd_fc-15_2025-12-31.xsd#id31335"/>
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_E" xlink:href="../co-sspd_fc-15_2025-12-31.xsd#id31336"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/all" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/notAll" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#notAll"/>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31">
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSTabla" xlink:label="lbl141039"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSEje" xlink:label="lbl141040"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:from="lbl141039" xlink:to="lbl141040"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSMember" xlink:label="lbl141041"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xbrldt:usable="false" order="10" xlink:to="lbl141041" xlink:from="lbl141040"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSPartidas" xlink:label="lbl141042"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_CaracterizacionIUS" xlink:label="lbl141043"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="10.0" xlink:from="lbl141042" xlink:to="lbl141043"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ClasificacionEmpresarialSegunResolucionCRA906Del2019" xlink:label="lbl141044"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="20.0" xlink:to="lbl141044" xlink:from="lbl141043"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_EsCalificadaAAAPorCalificadoraCrediticia" xlink:label="lbl141045"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="30.0" xlink:to="lbl141045" xlink:from="lbl141043"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_VariablesIUS" xlink:label="lbl141046"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="40.0" xlink:to="lbl141046" xlink:from="lbl141042"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_RI_RecaudoEnElPeriodoDeEvaluacion" xlink:label="lbl141047"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="50.0" xlink:to="lbl141047" xlink:from="lbl141046"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_IF_IngresosFacturadosEnElPeriodoDeEvaluacion" xlink:label="lbl141048"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="60.0" xlink:to="lbl141048" xlink:from="lbl141046"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_CGGS_CostosYGastosTotalesDestinadosALaGestionSocial" xlink:label="lbl141049"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="70.0" xlink:to="lbl141049" xlink:from="lbl141046"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ICMI_IngresoCausadoPorConceptoDeCostoMedioDeInversion_CMIDerivadosDelPOIRParaElServicioPublico" xlink:label="lbl141050"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="80.0" xlink:to="lbl141050" xlink:from="lbl141046"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ICMO_IngresoCausadoPorConceptoDeCostoMedioDeOperacion_CMO_PorAPSDuranteElPeriodoDeEvaluacionParaElServicioPublico" xlink:label="lbl141051"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="90.0" xlink:to="lbl141051" xlink:from="lbl141046"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ICMA_IngresoCausadoPorConceptoDeCostoMedioDeAdministracion_CMAPorAPSDuranteElPeriodoDeEvaluacionParaElServicioPublico" xlink:label="lbl141052"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="100.0" xlink:to="lbl141052" xlink:from="lbl141046"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_TUR_AC_GastoPorConceptoDeTasaDeUsoDeAgua" xlink:label="lbl141053"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="110.0" xlink:to="lbl141053" xlink:from="lbl141046"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_TUR_AL_GastoPorConceptoDeTasaRetributiva" xlink:label="lbl141054"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="120.0" xlink:to="lbl141054" xlink:from="lbl141046"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_COA_CostosOperativosYGastosDeAdministracion" xlink:label="lbl141055"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="130.0" xlink:to="lbl141055" xlink:from="lbl141046"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_SDNC_ServicioDeDeudaNoCorriente" xlink:label="lbl141056"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="140.0" xlink:to="lbl141056" xlink:from="lbl141046"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServiciosMember" xlink:label="lbl141057"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xbrldt:usable="false" order="20.0" xlink:to="lbl141057" xlink:from="lbl141041"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_AcueductoMember" xlink:label="lbl141058"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="30.0" xlink:to="lbl141058" xlink:from="lbl141057"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_AlcantarilladoMember" xlink:label="lbl141059"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="40.0" xlink:to="lbl141059" xlink:from="lbl141057"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_TotalEmpresaMember" xlink:label="lbl141060"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="50.0" xlink:to="lbl141060" xlink:from="lbl141057"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionAdicionalMember" xlink:label="lbl141061"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="60.0" xlink:to="lbl141061" xlink:from="lbl141041"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" xbrldt:closed="true" xbrldt:contextElement="scenario" xlink:from="lbl141042" xlink:to="lbl141039"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_A" xlink:from="lbl141044" xlink:to="lbl141039"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_A" xlink:from="lbl141045" xlink:to="lbl141039"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_B" xlink:from="lbl141047" xlink:to="lbl141039"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_B" xlink:from="lbl141048" xlink:to="lbl141039"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_B" xlink:from="lbl141049" xlink:to="lbl141039"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_B" xlink:from="lbl141050" xlink:to="lbl141039"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_B" xlink:from="lbl141051" xlink:to="lbl141039"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_B" xlink:from="lbl141052" xlink:to="lbl141039"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_B" xlink:from="lbl141053" xlink:to="lbl141039"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_B" xlink:from="lbl141054" xlink:to="lbl141039"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_B" xlink:from="lbl141055" xlink:to="lbl141039"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_B" xlink:from="lbl141056" xlink:to="lbl141039"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSTabla" xlink:label="lbl141062"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_C" xlink:from="lbl141047" xlink:to="lbl141062"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_C" xlink:from="lbl141048" xlink:to="lbl141062"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_C" xlink:from="lbl141049" xlink:to="lbl141062"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_C" xlink:from="lbl141050" xlink:to="lbl141062"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_C" xlink:from="lbl141051" xlink:to="lbl141062"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_C" xlink:from="lbl141052" xlink:to="lbl141062"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_C" xlink:from="lbl141053" xlink:to="lbl141062"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_C" xlink:from="lbl141054" xlink:to="lbl141062"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_C" xlink:from="lbl141055" xlink:to="lbl141062"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_C" xlink:from="lbl141056" xlink:to="lbl141062"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSTabla" xlink:label="lbl141063"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_D" xlink:from="lbl141054" xlink:to="lbl141063"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/notAll" xbrldt:closed="true" xbrldt:contextElement="scenario" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_E" xlink:from="lbl141053" xlink:to="lbl141063"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_A">
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSTabla" xlink:label="lbl141064"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSEje" xlink:label="lbl141065"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_A" xlink:from="lbl141064" xlink:to="lbl141065"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_A">
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSEje" xlink:label="lbl141066"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_AcueductoMember" xlink:label="lbl141067"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" order="10" xlink:from="lbl141066" xlink:to="lbl141067"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_AlcantarilladoMember" xlink:label="lbl141068"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" order="20" xlink:to="lbl141068" xlink:from="lbl141066"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_TotalEmpresaMember" xlink:label="lbl141069"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" order="30" xlink:to="lbl141069" xlink:from="lbl141066"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_B">
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSTabla" xlink:label="lbl141070"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSEje" xlink:label="lbl141071"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_B" xlink:from="lbl141070" xlink:to="lbl141071"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_B">
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSEje" xlink:label="lbl141072"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_TotalEmpresaMember" xlink:label="lbl141073"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" order="10" xlink:from="lbl141072" xlink:to="lbl141073"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_C">
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSTabla" xlink:label="lbl141074"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSEje" xlink:label="lbl141075"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_C" xlink:from="lbl141074" xlink:to="lbl141075"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_C">
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSEje" xlink:label="lbl141076"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionAdicionalMember" xlink:label="lbl141077"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" order="10" xlink:from="lbl141076" xlink:to="lbl141077"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_D">
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSTabla" xlink:label="lbl141078"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSEje" xlink:label="lbl141079"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_D" xlink:from="lbl141078" xlink:to="lbl141079"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_D">
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSEje" xlink:label="lbl141080"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_AcueductoMember" xlink:label="lbl141081"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" order="10" xlink:from="lbl141080" xlink:to="lbl141081"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Eje_Exclusion_E">
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSTabla" xlink:label="lbl141082"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSEje" xlink:label="lbl141083"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xbrldt:targetRole="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_E" xlink:from="lbl141082" xlink:to="lbl141083"/>
  </link:definitionLink>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-15_2025-12-31-Tabla_Exclusion_E">
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_InformacionSobreElCalculoDelIUSEje" xlink:label="lbl141084"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_AlcantarilladoMember" xlink:label="lbl141085"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" order="10" xlink:from="lbl141084" xlink:to="lbl141085"/>
  </link:definitionLink>
</link:linkbase>